@media (max-width: 1560px) {
  .footer-logo {
    padding-top: 18px;
  }
}

@media (max-width: 1399px) {

  /* WHY-US  */
  .why-us-feature-item {
    padding: 0.5rem 1rem;
  }
}

@media (min-width: 1201px) {
  .demo-play-icon {
    width: 21px;
    height: auto;
    left: 42%;
    top: 37%;
  }

  .demo-play-button {
    max-width: 85px;
  }

  .demo-play-wrapper {
    left: 48%;
  }
}

@media (max-width: 1200px) {
  .features-section-game-card {
    flex-direction: column;
    align-items: flex-start;
  }

  .features-section-game-info {
    width: 100%;
  }

  .features-section-join-btn {
    margin-top: 10px;
    align-self: stretch;
    /* make button full width */

  }

  .demo-play-wrapper {
    top: 36%;
  }

  .footer-logo {
    padding-top: 18px;
  }

  /* WHY-US  */
  .why-us-feature-item {
    padding: 0.25rem 0.25rem;
  }
}

@media (max-width: 1024px) {
  .circle-slider-wrapper {
    height: 370px
  }

  .slider-opacity {
    height: 60%;
    bottom: 8%;
  }

  /* common */
  .section-padding {
    padding: 60px 10px;
  }

  .section-title-description {
    font-size: 2.5rem;
  }

  /* hero section  */
  .hero-heading {
    font-size: 3.25rem;
  }

  /* ABOUT */
  .about-card-heading {
    font-size: 1.3rem;
  }

  .about-card-description {
    font-size: 0.875rem;
  }

  .learn-more-content {
    margin-top: -190px;
  }

  /* PRICING  */
  .pricing-card {
    padding: 2rem 2rem 1.5rem 2rem;
  }

  .pricing-section .section-description {
    max-width: 80%;
  }

  .accordion-item .accordion-header .accordion-button {
    font-size: 17px;
  }

  .owl-carousel .item h3 {
    font-size: 20px;
  }

  .owl-carousel .item p {
    font-size: var(--font16);
  }
}

@media (min-width: 993px) {

  .mobile-navbar,
  .mobile-menu-popup {
    display: none;
  }

  .web-navbar {
    display: block;
  }

  .why-us-feature-col {
    margin-top: 0px !important;
  }

  .footer-section {
    margin-bottom: 0;
  }

  .hero-logo-tab {
    display: none;
  }

  .hero-section-bg {
    padding-top: 120px !important;
  }
}

@media (max-width: 992px) {
  .demo-play-icon {
    width: 20px;
    height: auto;
  }

  .demo-play-button {
    max-width: 88px;
    height: auto;
  }

  .toggler-button {
    border: none !important;
    box-shadow: none !important;
    color: white;
  }

  .circle-slider-wrapper {
    height: 360px
  }

  .hero-logo-tab {
    width: 145px;
  }
  /* COMMON CODE  */
  .section-title-description {
    font-size: 2rem;
    padding-bottom: 12px;
  }

  .section-padding {
    padding: 40px 10px;
  }

  .why-us-card-title {
    font-size: 1.37rem;
  }

  /* hero section */
  .hero-heading {
    font-size: 3.25rem;
  }

  .demo-store-buttons {
    padding-top: 30px;
  }

  /* WHY-US  */
  .why-us-feature-col.second-col {
    border: 0;
  }

  .why-us-card {
    padding-bottom: 1rem;
  }

  .why-us-card .card-body {
    padding: 1rem 2rem 2rem;
  }

  .why-us-feature-name {
    font-size: 1rem;
  }

  /* LEARN MORE */
  .learn-more-section-title {
    bottom: -5%;
  }

  /* FEATURES */
  .features-section-card-custom h4,
  .host-live-card h4 {
    font-size: 20px;
  }

  .features-section-game-info h4 {
    font-size: 14px;
  }

  /* PRICING  */
  .pricing-card .card-title {
    font-size: 1.2rem;
  }

  .price-oncard {
    font-size: 1.8rem;
    padding: 1rem;
  }

  .toggler-button {
    border: none !important;
    box-shadow: none !important;
    color: white;
  }

  .features-section-inner-card {
    padding: 30px;
  }

  .features-section-btn-yellow {
    padding: 0.4rem 0.8rem;
  }

  .mobile-navbar,
  .mobile-menu-popup {
    display: block;
  }

  .web-navbar {
    display: none;
  }

  .footer-section {
    margin-bottom: 80px;
  }

  .footer-logo {
    padding-top: 18px;
  }

  .hero-logo-tab {
    display: block;
  }

  .hero-section-bg {
    padding-top: 40px;
  }
}

@media (max-width: 820px) {
  .circle-slider-wrapper {
    height: 340px
  }

  .learn-more-content .section-description {
    width: 50%;
  }
}

@media (min-width: 769px) and (max-width: 869px) {
  .demo-play-button {
    max-width: 77px !important;
  }
}

@media (max-width: 768px) {
  .demo-play-icon {
    width: 16px;
  }

  .demo-play-button {
    max-width: 70px;
  }

  .hero-store-btn,
  .demo-store-btn {
    width: 145px;
    padding: 6px 12px 6px 12px;
  }

  .hero-store-icon-text .hero-store-label,
  .demo-store-icon-text .demo-store-label {
    font-size: 6px;
    font-weight: 500;
  }

  .hero-store-icon-text .hero-store-name,
  .demo-store-icon-text .demo-store-name {
    font-size: 12px;
    font-weight: 600;
  }

  .hero-section-bg {
    padding-top: 2.5rem !important;
  }

  .hero-logo-tab {
    width: 145px;
  }

  .circle-slider-wrapper {
    height: 330px
  }

  .avatar {
    width: 94%;
  }

  .circle-slider-wrapper {
    height: 320px
  }

  .owl-carousel .item h3,
  .owl-carousel .item p {
    text-align: left;
    padding: 0px 13px;
  }

  /* COMMON CODE  */
  .section-title {
    font-size: 1rem;
  }

  .section-title-description {
    font-size: 1.5rem;
  }

  .section-padding {
    padding: 40px 20px;
  }

  /* hero section */
  .hero-heading {
    font-size: 2.8rem;
  }

  /* ABOUT-US  */
  .learn-more-content .section-description {
    width: 53%
  }

  .about-card-heading {
    padding-bottom: 0.8rem;
    padding-top: 0.75rem;
  }

  /* WHY-US  */
  .why-us-card-title {
    font-size: 18px !important;
  }

  .why-us-card-description,
  .why-us-card-description {
    font-size: 14px;
  }

  .why-us-feature-name {
    font-size: 14px;
  }

  /* PRICING */
  .pricing-section .section-description {
    max-width: 90%;
  }

  .pricing-card {
    padding: 2rem 1rem 1.5rem 1rem;
  }

  footer {
    padding-bottom: 80px !important;
  }

  .footer-logo {
    padding-top: 18px;
  }
}

@media (max-width: 767px) {
  .align-items-stretch> :first-child {
    padding-top: 36px;
  }
}

@media (min-width: 577px) and (max-width: 712px) {
  .demo-play-button {
    max-width: 58px !important;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .slider-opacity {
    height: 65%;
    bottom: 0%;
  }

  .learn-more-content .section-description {
    width: 80%;
  }

  .circle-slider-wrapper {
    height: 250px;
    padding: 10px 6px 10px 6px;
  }

  .avatar {
    width: 94%;
  }

  /* common  */
  .section-title {
    font-size: 0.9rem;
  }

  .section-padding {
    padding: 20px 10px;
  }

  .section-description,
  .terms-conditions,
  p {
    font-size: 0.875rem;
  }

  .section-title-description {
    padding-bottom: 12px;
    font-size: 1.375rem;
  }

  /* ABOUT  */
  .about-card-heading {
    font-size: 18px;
  }

  .learn-more {
    padding: 0px !important;
    width: 100%;
    overflow: hidden;
  }

  .about-card-wrapper>* {
    padding-left: 20px;
    padding-right: 20px;
  }

  .learn-more-content {
    margin-top: -111px;
  }

  .circle-slider-container {
    padding-bottom: 0px;
  }

  .game-card-text,
  .why-us-card-description {
    font-size: 0.875rem;
  }

  /* pricing  */
  .pricing-section {
    padding-top: 40px;
  }

  /* FEATURE  */
  .features-section {
    padding-top: 20px;
  }

  .game-card-heading {
    font-size: 1.375rem;
  }

  .features-section-card-custom h4,
  .host-live-card h4 {
    font-size: 18px;
  }

  .features-section-game-info h4 {
    font-size: 13px;
  }

  /* download */
  .demo-section {
    padding-top: 40px;
  }

  /* why-us */
  .why-us-feature-col {
    margin-top: 0px;
  }

  /* hero section */
  .hero-heading {
    font-size: 2rem;
  }

  .why-us-feature {
    align-items: center;
    justify-content: center;
    margin: 10px auto;
  }

  /* FOOTER  */
  .footer p,
  .footer a {
    font-size: 0.75rem;
  }

  .demo-play-wrapper {
    position: absolute;
    top: 37%;
  }

  /* hero-section */
  .demo-play-icon {
    width: 12px;
  }

  .demo-play-button {
    max-width: 50px;
  }

  .hero-logo-tab {
    width: 110px;
    height: auto;
  }

  .cursorFollowerDot {
    display: none;
  }

  .hero-heading {
    font-size: 2.25rem;
  }

  .hero-store-buttons {
    padding-top: 2rem !important;
  }

  .logo {
    width: 72.5px;
    height: 60px;
    text-align: center;
  }

  .hero-store-icon-text .hero-store-label {
    font-size: 6px;
    font-weight: 400;
    letter-spacing: 1.5px;
    color: white;
    text-align: start;
  }

  .hero-store-icon-text .hero-store-name {
    font-size: 12px;
    font-weight: 500;
    color: white;
    text-align: start;
  }

  .section-heading {
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
  }

  .section-top-heading {
    font-size: 12px;
    color: #00feff;
  }

  /* feature-section */
  .features-subtitle {
    font-size: 12px;
  }

  .features-section {
    margin-bottom: 10px;
  }

  .marquee.text .marquee-content li {
    font-size: 14px;
  }

  .game-info h4 {
    font-size: 12px;
  }

  .game-info p {
    font-size: 9px;
  }

  .timer {
    font-size: 9px;
  }

  .timer span {
    font-size: 10px;
  }

  .join-btn {
    font-size: 10px;
  }

  /* demo-section */
  .demo-store-icon-text .demo-store-label {
    font-size: 6px;
    font-weight: 400;
    letter-spacing: 1.5px;
    color: white;
    text-align: start;
  }

  .demo-store-icon-text .demo-store-name {
    font-size: 12px;
    font-weight: 500;
    color: white;
    text-align: start;
  }

  .footer-section {
    margin-bottom: 10px !important;
  }
}

@media (max-width: 520px) {
  .circle-slider-wrapper {
    height: 220px;
  }

  .slider-opacity {
    height: 60%;
    bottom: 5%;
  }
}

@media (max-width: 475px) {
  .hero-heading {
    font-size: 1.4rem !important;
  }
}

@media (min-width: 445px) {
  .why-us-feature-item br {
    display: block;
  }
}

@media (max-width: 444px) {
  .circle-slider-wrapper {
    height: 189px;
  }

  .slider-opacity {
    height: 56%;
    bottom: 20%;
  }

  .heading-break {
    display: none;
  }

  .learn-more-content {
    margin-top: -137px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .learn-more-content .section-title {
    margin-top: 2rem;
  }

  .why-us-feature-item br {
    display: none;
  }

}

@media (min-width: 406px) and (max-width: 474px) {
  .demo-play-button {
    width: 38px !important;
  }

  .demo-play-icon {
    width: 10px !important;
  }
}

@media (max-width: 405px) {
  .cta-btn {
    font-size: 12px;
  }

  .demo-play-button {
    max-width: 29px !important;
  }

  .demo-play-icon {
    width: 9px;
  }

  .demo-play-icon {
    top: 34%;
  }

  .demo-play-wrapper {
    top: 37.5% !important;
  }
}

@media (max-width: 394px) {
  .circle-slider-wrapper {
    padding: 10px 6px 10px 6px;
  }

  .learn-more-content .section-title {
    margin-top: 2rem;
  }

  .avatar {
    width: 100%;
  }

  .why-us-feature-col {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .why-us-feature-item {
    padding-bottom: 2rem !important;
  }

  .hr-divider {
    display: none;
  }

  .why-us-feature-col {
    border-right: none;
  }
}

@media (max-width:576px) {
  .owl-carousel {
    overflow: visible;
    margin-top: -100px;
  }
}
@media (max-width:420px) {
  .owl-carousel {
    overflow: visible;
    margin-top: -70px;
  }
}